main {
  margin: 20px;
}

.container {
  font-size: .75em;
  line-height: 1.4em;
  border: 1px solid grey;
  padding: 30px;
}

.img-qrcode {
  height: 10em;
}

h1 {
  margin: 0 2em .6em;
}

p:not(.subtitle), ul {
    margin: 0;
}

p + p, ul + p {
    margin-top: .7em;
}

.demarches {
    font-size: .95em;
}
.demarches + p {
    margin-top: .1em;
}

.organisation-address {
  min-width: 15em;
  display: inline-block;
}

@media print {
  @page {
    size: auto; /* auto is the initial value */
    margin: 1em; /* this affects the margin in the printer settings */
  }
  .no-print,
  .no-print * {
    display: none !important;
  }
  .container {
    border: 0;
    padding: 0;
    margin: 1em;
    width: auto;
  }
}
